@charset "utf-8";

/* notice/index.html, notice/archive.html共通 */
body#sougou.notice-index .favor .favor-wrap {
	display: flex !important;
	/* justify-content: center; */
}
body#sougou.notice-index .favor .favor-wrap .list {
	
}

body#sougou.notice-index .favor .favor-wrap .list .in{
	display: flex !important;
	border-bottom: 1px solid #c1c1c1;
	padding: 12px 0;
}

body#sougou.notice-index .favor .favor-wrap .list .in .date{
	border-right: 1px solid #c1c1c1;
	padding-right: 10px;
	margin-right: 5px;
}

body#sougou.notice-index .favor .favor-wrap .list .in a{
	padding-left: 15px;
}

body#sougou.notice-index .favor .past-here{
	margin-top: 70px;
	display: flex;
    width: 100%;
    justify-content: flex-end;
}

body#sougou.notice-index .days_container .d-flex-wrap{
	display: flex;
}

@media only screen and (max-width: 768px) {
	body#sougou.notice-index .favor .favor-wrap .list {
		margin-left: 4px;
	}
	body#sougou.notice-index .favor .favor-wrap .list .in a {
		padding-left: 5px;
		font-size: 12px;
	}
}

/* notice/archive.htmlのみ */
body#sougou.notice-index .favor .favor-wrap--archive {

}

body#sougou.notice-index .favor .favor-wrap--archive .list {
	margin-left: 40px;
	width: 20%;
}

body#sougou.notice-index .favor .favor-wrap--archive .list:first-child {
	margin-left: 0;
}

body#sougou.notice-index .favor .favor-wrap--archive .list .in {
	padding: 5px 0;
	border-bottom: 0;
}

body#sougou.notice-index .favor .favor-wrap--archive .list .in a {
	padding-left: 4px;
}
@media only screen and (max-width: 768px) {
	body#sougou.notice-index .favor .favor-wrap--archive .list {
		margin-left: 15px;
		width: 100%;
	}
}